package com.cloudcross.ssp.model;

/**
 * 创建人：周俊
 * 创建时间：2015.11.24 17.23
 *投放热点分组对应关系
 */
public class AdgroupWifigroup {
	private Long id;
	private Long adgroupId;//投放id（t_adgroup.id）
	private Long wifigroupId;//热点分组id（t_wifi_group_info）
	private Integer status;//状态（0开启，-1删除）
	private Long supdated;//更新时间(时间毫秒数/1000)
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getAdgroupId() {
		return adgroupId;
	}
	public void setAdgroupId(Long adgroupId) {
		this.adgroupId = adgroupId;
	}
	public Long getWifigroupId() {
		return wifigroupId;
	}
	public void setWifigroupId(Long wifigroupId) {
		this.wifigroupId = wifigroupId;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public Long getSupdated() {
		return supdated;
	}
	public void setSupdated(Long supdated) {
		this.supdated = supdated;
	}
	@Override
	public String toString() {
		return "AdgroupWifigroup [id=" + id + ", adgroupId=" + adgroupId
				+ ", wifigroupId=" + wifigroupId + ", status=" + status
				+ ", supdated=" + supdated + "]";
	}
	
	
	

}
